*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: hsl(257deg, 33%, 17%);
  background-image: url(../assets/AMOGUS.png);
  background-size: 150px;
  background-position: top center;
}

main {
  min-height: 100vh;
  display: grid;
  place-items: center;
}

.card {
  min-width: 20rem;
  padding: 2rem;
  border-radius: 1rem;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: rgba(111, 103, 132, 0.8);
  color: white;
}
.card form > * + *,
.card .result > * + * {
  margin-top: 1rem;
}

.hidden {
  display: none;
}